<?xml version="1.0" encoding="GBK"?>
<request>
    <functionID>dangdang.order.goods.send</functionID>
    <time>2022-07-11 09:32:13</time>
    <OrdersList>
        <OrderInfo>
            <orderID>45018706599</orderID>
            <logisticsName>Ό«ΝΓΛΩ΅έ</logisticsName>
            <logisticsNameAb>JT</logisticsNameAb>
            <logisticsTel>400-820-1666</logisticsTel>
            <logisticsOrderID>JT3007364146966</logisticsOrderID>
            <SendGoodsList>
                <ItemInfo>
                    <itemID>11162110282</itemID>
                    <sendGoodsCount>1</sendGoodsCount>
                    <belongProductsPromoID></belongProductsPromoID>
                    <productItemId>45018706599001</productItemId>
                </ItemInfo>
            </SendGoodsList>
        </OrderInfo>
    </OrdersList>
</request>